Subject: bug#68599: 29.1; TUTORIAL.pl is outdated

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Jan 2024 09:13:44 +0200

> Date: Sat, 20 Jan 2024 00:31:30 +0000
> From: Christopher Yeleighton <[email-masked]>
> 
> Action: C-h t C-s bar"
> 
> Emacs tutorial in Polish (TUTORIAL.pl) says:
> 
> /===\
> Jeśli pracujesz w systemie z okienkowym trybem graficznym, jak X11
> lub MS-Windows, to prawdopodobnie po lewej stronie okna Emacsa znajduje
> się prostokątny obszar nazywany po angielsku "scrollbar", a po polsku
> suwakiem. Za jego pomocą możesz przewijać tekst, używając do tego myszy.
> 
>  >> Spróbuj nacisnąć środkowy klawisz myszy u góry podświetlonego
> obszaru na suwaku. To powinno przewinąć tekst do miejsca
> określonego przez wysokość, na której nacisnąłeś klawisz myszy.
> 
>  >> Przesuń mysz do miejsca oddalonego od górnego końca suwaka o mniej
> więcej trzy linie i naciśnij lewy klawisz myszy kilka razy.
> \===/

Thanks.  The English tutorial says:

  If you are using a graphical display, such as X or MS-Windows, there
  should be a tall rectangular area called a scroll bar on one side of
  the Emacs window.  You can scroll the text by clicking the mouse in
  the scroll bar.

  If your mouse has a wheel button, you can also use this to scroll.

I don't speak Polish.  Could you (or someone else who speaks Polish)
please suggest a translation of the above to Polish, so we could
update the Polish translation of the tutorial?  TIA.